/* Global Styles */

body {
	margin:0px;
	}
	
td {
	color:#004A94;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	}
	
a {
	color: #00294A;
	text-decoration: none;
	font-weight: bold;
	}
	
a:hover {
	color: #FFFFFF;
	}

/* ID Styles */

#navigation td {
	border-bottom-width: 6px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	background-color: #00294A;
	}

#navigation a {
	color: #FFFFCC;
	line-height:16px;
	letter-spacing:0.05em;
	text-decoration: none;
	display:block;
	padding:8px 6px 8px 22px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	}
	
#navigation a:hover {
	color:#C0DFFD;
	font-weight:bold;
	background-repeat: no-repeat;
	background-position: 10px 50%;
	}
	
#navheader {
	color: #004A94;
	letter-spacing:.4em;
	padding:10px;
	line-height:30px;
	font-family: georgia;
	font-size: 24px;
	}
	
#logo 	{
	font:14px Arial, Helvetica, sans-serif;
	color: #FF9900;
	letter-spacing:.5em;
	line-height:30px;
	}

#tagline 	{	
	font:11px Arial, Helvetica, sans-serif;
	color: #FF9900;
	letter-spacing:.2em;
	line-height:14px;
	}
	
#monthformat td {
	 border-bottom: 1px solid #FFFFCC;
	 }
	 
#dateformat {
	font:11px Arial, Helvetica, sans-serif;
	color: #FFFF00;
	letter-spacing:.4em;
	}
	
#dateformat a {
	font: 11px Arial, Helvetica, sans-serif;
	color: #FFFF00;
	letter-spacing:.1em;
	text-decoration: none;
	}
	
#dateformat a:hover {
	color: #FFFFCC;
	}

/* Class Styles */
	
.bodyText {
	color:#00294A;
	line-height:22px;
	margin-top:0px;
	letter-spacing:.1em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	}
	
.pageName{
	color: #00294A;
	line-height:24px;
	letter-spacing:.3em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	}
	
.columnHeader {
	font: 11px Arial, Helvetica, sans-serif;
	color: #FF080E;
	line-height:18px;
	letter-spacing:.05em;
	}
	
.subHeader {
	font:bold 11px Arial, Helvetica, sans-serif;
	color: #FF080E;
	line-height:18px;
	letter-spacing:.1em;
	}

.smallText {
	font:10px Arial, Helvetica, sans-serif;
	color:#333333;
	}
	
.navText {
	font:11px Georgia, Times New Roman, Times, serif;
	color: #1F2669;
	line-height:16px;
	letter-spacing:.1em;
	text-decoration: none;
	}
.whiterule {
	height: 2px;
	width: 100%;
	position: relative;
	border-top-style: solid;
	border-right-style: none;
	border-left-style: none;
	border-top-color: #FFFFFF;
}

.companyName {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 32pt;
	line-height: 42pt;
	color: #00294A;
	text-align: left;
	vertical-align: middle;
	font-weight: bold;
}
.introHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 2em;
	line-height: 2.5em;
	font-weight: bold;
	color: #00294A;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	font-weight: bold;
	color: #00294A;
}

.bodyTextWhite {

	color:#FFFFFF;
	line-height:22px;
	margin-top:0px;
	letter-spacing:.1em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 2em;
	color: #00294A;
}
.blue_border {
	border-top-width: 10px;
	border-right-width: thick;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #C0DFFD;
	border-right-color: #C0DFFD;
	border-bottom-color: #C0DFFD;
	border-left-color: #C0DFFD;
}
h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #00294A;
}
